﻿ul.nav.superfish {
    display: block;
}
.show-menu {
    display: none;
}
/* tlačítko MENU <label for="show-menu" class="show-menu">Menu</label> vkládá se po BODY */
input#show-menu {
    display: none;
    -webkit-appearance: none;
}
.show-menu:before {
    content: '\2630';
}
/* <input type="checkbox" id="show-menu" role="button"> musí být vložen před UL s menu */
input#show-menu:checked ~ .nav.superfish {
    display: block;
}

.selectBox-dropdown .selectBox-label, .searchmask-global .dest-selector-opener-lbl{
    width: 100% !important;
}


/* tablet */
@media screen and (max-width: 960px) {
    #master {
        padding: 10px;
        min-height: 50px
    }
    #menu {
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: fixed;
        top: 0px;
        right: 0;
        width: 100% !important;
        height: 0px !important;
        z-index: 10000;
    }
    #menu li {
        display: inline-block;
        float: left;
        margin-right: 1px;
    }
    #menu li a {
        display: block;
        min-width: 140px;
        height: 50px !important;
        text-align: center;
        line-height: 50px !important;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #fff;
        background: #2f3036;
        text-decoration: none;
    }
    #menu li:hover a {
        background: #19c589;
    }
    #menu li:hover ul a {
        background: #f3f3f3;
        color: #2f3036;
        height: 40px !important;
        line-height: 40px !important;
    }
    #menu li:hover ul a:hover {
        background: #19c589;
        color: #fff;
    }
    #menu li ul {
        display: none;
        width: 100% !important;
        margin-top: 50px !important;
        position: static;
    }
    #menu li ul li {
        display: block;
        float: none;
    }
    #menu li ul li a {
        width: auto;
        min-width: 100px;
        padding: 0 20px;
    }
    #menu > ul div a {
        height: auto;
        line-height: 60px;
    }
    .nav li:hover ul, ul.nav li.sfHover ul {
        top: 60px;
    }
    .show-menu {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-decoration: none;
        color: #fff;
        background: #21587f;
        width: 15%;
        text-align: center;
        padding: 6px 0;
        font-size: 15px;
        font-weight: 600;
        display: none;
        z-index: 100000000;
        position: fixed;
        right: 0;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-bottom-left-radius: 10px;
    }
    ul.nav.superfish {
        position: static;
        height: 100%;
        background: none;
        float: none;
        display: none;
        min-height: 100vh;
        overflow-y: auto;
    }
    #menu  ul li,
    #menu li a {
        width: 100% !important;
        z-index: 100000;
    }
    .show-menu {
        display: block;
    }
    .nav {
        line-height: 1.0;
        float: none;
        margin-bottom: 0em;
    }

    /* levy sloupec */
    #left-slave, #right-slave {
        width: 100% !important;
        margin-right: 0px;
    }
    /*light box*/
    #colorbox {
        width: 100vw !important;
        padding: 0 !important;
        margin-left: 0vw;
    }
    #cboxContent {
        width: 100vw !important
    }
    div#cboxWrapper {
        width: 100vw !important;
    }
    #cboxLoadedContent {
        width: 100vw !important
    }
    img.cboxPhoto {
        width: 100%;
    }
    div#cboxTopLeft, div#cboxTopCenter, div#cboxTopRight, div#cboxMiddleRight, div#cboxBottomCenter, div#cboxBottomLeft, div#cboxBottomRight, div#cboxMiddleLeft {
        display: none;
    }
    #cboxContent {
        background: none !important;
    }
    #cboxTitle,
    #cboxCurrent,
    #cboxPrevious,
    #cboxNext,
    #cboxSlideshow,
    #cboxClose {
        top: 0 !important;
    }
    #cboxCurrent {
        background: #fff;
        display: block;
        padding: 5px;
        height: 16px;
        width: 100%;
    }
    #cboxTitle {
        height: 20px;
    }
}
/* mobil */
@media screen and (max-width: 681px) {
    .contentpages-view {
        overflow: auto;
        width: 100%;
    }
    #head img {
        width: 50%;
        margin-left: 5px;
    }
    #head .kontakt {
        position: absolute;
        left: 161px;
        top: 10px;
    }
    #favourites .favourite-offer-line .desc .prices{
        float:left;
    }
    .searchmask-global .input {
        width: 100%;
        margin-right: 0%;
    }
    .sloupcovaInner {
        width: 100%;
    }
    .sloupcovaInner .href-img {
        width: 100%;
    }
    .sloupcovaInner .thumb a .img {
        width: 100%;
    }
    .price {
        width: 100%;
    }
    .footer-box {
        width: 100%;
    }
    .menu-wrap {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
    .tmpl-style-4 .detail-box__thumb, .tmpl-style-4 .detail-box__info-box,
    .tmpl-style-5 .detail-box__thumb, .tmpl-style-5 .detail-box__info-box {
        width: 100%;
        padding: 0;
    }
    .tmpl-style-4 .structured-content__tabs .simple-tab-header a, .tmpl-style-5 .structured-content__tabs .simple-tab-header a,  .tmpl-style-81 .structured-content__tabs .simple-tab-header a {
        margin-right: 5px;
        font-size: 14px;
        width: 100%;
    }
    .tmpl-style-4 .structured-content__tabs .simple-tab-header a span, .tmpl-style-5 .structured-content__tabs .simple-tab-header a span,  .tmpl-style-81 .structured-content__tabs .simple-tab-header a span {
        padding: 15px 10px;
        width: 100%;
        background: #f2f2f2;
        border: 1px solid #1688d1;
    }
    .tmpl-style-4 .info-box__price, .tmpl-style-5 .info-box__price, .tmpl-style-81 .info-box__price {
        position: static;
    }

    .tmpl-style-5 .info-box__price {
        padding: 15px 25px;
        width: 100%;
        height: auto;
        bottom: 0;
        right: 0;
        background: #1688D1;
        color: #fff;
        text-align: center;
        font-size: 22px;
        margin-bottom: 66px;
    }

    /* vysledky hledani sablona 3 */
    .search-results-tmpl-3 .srch-res-inv-tmpl .hotel,
    .search-results-tmpl-3 .srch-res-inv-tmpl .hotel .hotel-name,
    .search-results-tmpl-3 .srch-res-inv-tmpl .price,
    .search-results-tmpl-3 .srch-res-inv-tmpl .info,
    .search-results-tmpl-3 .srch-res-inv-tmpl .more-link{
        width: 100%
    }
    .search-results-tmpl-3 .price-element > span{
        display:block;
    }
    .search-results-tmpl-3 .srch-res-inv-tmpl .thumb{
        width: 100%;
        border: 0;
    }

    /* nemci vysledky hledani */
    .srch-res-style-81-tmpl .thumb {
        width: 91%;
        margin: 0;
    }
    .srch-res-style-81-tmpl .right-side {
        width: 100%;
    }
    /* nemci detailu hotelu */
    .tmpl-style-81 .detail-box__thumb, .tmpl-style-81 .detail-box__info-box {
        width: 100%;
    }
    .tmpl-style-81 .detail-box__thumb {
        padding: 0;
    }
    /*CZ vysledky */
    .srch-res-hlx-tmpl .thumb {
        width: 100%;
    }
    .srch-res-hlx-tmpl .info {
        width: 80%;
        padding-top: 9px !important;
    }
    /* obj table */
    .order-form table th {
        display: inline-table;
        width: 36%;
    }
    .order-form table td {
        display: inline-table;
        width: 49%;
    }
    .order-form table .head {
        width: 100% !important;
    }
    table.booking-participants {
        width: 200%;
    }
    .order-form #text {
        width: 100%;
        height: 60px;
    }
    a.copy {
        width: 390% !important;
        display: block;
        text-align: left;
    }
    .booking-participants td {
        width: 24% !important;
    }
    .booking-participants th {
        width: 21% !important;
    }
    .order-form .new-submit {
        width: 100%;
        height: 50px;
        padding: 0 45px;
        font-size: 20px;
        font-weight: bold;
        margin: 35px 120px 0 0;
    }
    /* grid */
    #grid {
        border-collapse: collapse;
    }
    div#gbox_trafficsDatesElement {
        border: 0;
        border-radius: 0;
    }
    tr.jqgfirstrow {
        display: none !important;
    }
    th#grid_link {
        display: none !important;
    }
    #grid-box .ui-jqgrid-view .ui-state-hover,
    #grid-box .ui-jqgrid-view .ui-state-highlight,
    #cl-offers-grid .ui-jqgrid-view .ui-state-hover,
    #cl-offers-grid .ui-jqgrid-view .ui-state-highlight {
        background: #ffffff;
        color: #5d5d5d;
    }
    #grid-box .ui-jqgrid-view td,
    #cl-offers-grid .ui-jqgrid-view td,
    .traffics .ui-jqgrid tr.jqgrow td,
    #trafficsDates .ui-jqgrid tr.jqgrow td {
        font-size: 14px;
        display: inline-table;
        border: 4px solid #fff;
        width: 30%;
        text-align: left !important;
    }
    .traffics .ui-jqgrid tr.jqgrow td,
    #trafficsDates .ui-jqgrid tr.jqgrow td {
        width: 33%;
        max-width: 33% !important;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        position: relative;
    }
    #grid-box .ui-jqgrid-view th, 
    #cl-offers-grid .ui-jqgrid-view th, 
    .traffics .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr,
    #trafficsDates .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {
        color: #444;
        font-size: 12px;
        text-align: left;
        border: none;
        padding: 10px 4px;
        width: 33% !important;
        height: 40px;
        text-decoration: underline;
        font-weight: 600;
        display: inline-table;
        border-bottom: 1px solid #fff;
    }
    #grid-box .ui-state-highlight,
    #grid-box .ui-widget-content .ui-state-highlight,
    #grid-box .ui-widget-header .ui-state-highlight
    #cl-offers-grid .ui-state-highlight,
    #cl-offers-grid .ui-widget-content .ui-state-highlight,
    #cl-offers-grid .ui-widget-header .ui-state-highlight {
        background: #fff
    }
    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        background: none;
        border: 0;
        text-align: center;
    }
    #grid-box .ui-jqgrid-view tr,
    #cl-offers-grid tr.jqgfirstrow, 
    .traffics .ui-jqgrid tr.jqgrow, 
    .traffics tr.ui-jqgrid-labels,
    #trafficsDates .ui-jqgrid tr.jqgrow,
    #trafficsDates tr.ui-jqgrid-labels {
        border: 2px solid #c1c1c1;
        margin-bottom: 7px;
        display: block;
    }
    .traffics #terminy .ui-jqgrid-view td a,  .traffics tr.ui-jqgrid-labels a {
        color: #ffffff;
        background: #1688d1;
        padding: 7px;
        text-decoration: none;
        font-weight: 600;
        display: block;
    }
    #trafficsDates .check-date {
        cursor: pointer;
        text-decoration: none;
        background: #1688d1;
        display: block;
        color: #fff;
        text-align: center;
        width: 100%;
        position: relative;
        font-size: 16px;
        padding: 6px;
        z-index: 1000;
    }
    #trafficsDates td[aria-describedby="grid_price"] {
        width: 50%;
        text-align: center !important;
    }
    #trafficsDates td[aria-describedby="trafficsDatesElement_link"] {
        background: #b50000 !important;
        padding: 0 !important;
        height: 40px !important;
    }
    #trafficsDates td[aria-describedby="trafficsDatesElement_link"]:before {
        content: '';
        position: absolute;
        font-size: 12px;
        z-index: 0;
        color: #fff;
        width: 100%;
        line-height: 29px;
        text-align: center;
    }
    a.grid-date-link {
        background: #4CAF50;
        display: block;
        text-align: center;
        color: #fff !important;
        padding: 6px;
        position: relative;
        font-size: 16px;
    }
    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
        background: white;
        border: 2px solid #1688d1 !important;
    }
    #grid-box .ui-jqgrid-view td a {
        background: #1688D1 !important;
        text-decoration: none !important;
    }

    #grid-box .ui-jqgrid-view td[aria-describedby="grid_last_minute"],
    #cl-offers-grid  .ui-jqgrid-view td[aria-describedby="grid_last_minute"] {
        width: 20%;
    }
    #grid-box .ui-jqgrid-view td[aria-describedby="grid_accommodation_id"],
    #cl-offers-grid .ui-jqgrid-view td[aria-describedby="grid_accommodation_id"] {
        text-align: left !important;
        width: 100%;
    }
    #grid-box .ui-jqgrid-view td[aria-describedby="grid_price"],
    #cl-offers-grid .ui-jqgrid-view td[aria-describedby="grid_price"] {
        width: 50%;
        text-align: center !important;
    }
    #grid-box .ui-jqgrid-view td:last-child,
    #grid-box .ui-jqgrid-view td:last-child {
        width: 100%;
    }
    .ui-jqgrid .ui-pg-table {
        width: 100% !important;
        table-layout: auto !important;
    }
    td#pager_left, td#first_pager, td[dir="ltr"], td#last_pager, td#pager_right, td.ui-pg-button.ui-state-disabled, td#last_traffics-pager, td#first_traffics-pager {
        display: none;
    }
    td#next_pager span, td#prev_pager span, td#next_traffics-pager span, td#prev_traffics-pager span {
        display: none;
    }
    td#next_pager, td#prev_pager, td#next_traffics-pager, td#prev_traffics-pager {
        width: 50%;
        height: 30px !important;
        background: #21587f;
        position: relative;
    }
    .ui-jqgrid .ui-jqgrid-pager {
        height: 36px;
    }
    .ui-jqgrid .ui-pg-table {
        font-size: 12px;
        display: inline-table;
        width: 100%;
        position: relative;
    }
    td#next_pager:before, td#next_traffics-pager:before {
        position: absolute;
        content: '\000BB';
        color: #fff;
        text-align: center;
        display: block;
        width: 100%;
        font-size: 40px;
        top: -14px;
    }
    td#prev_pager:before, td#prev_traffics-pager:before {
        position: absolute;
        content: '\000AB';
        color: #fff;
        text-align: center;
        display: block;
        width: 100%;
        font-size: 40px;
        top: -14px;
    }
    /* vyber zeme ve formulari a kalendář */
    .dest-selector {
        width: 89% !important;
        font-size: 14px;
        border: 1px solid #227dbe;
    }
    div#ui-datepicker-div {
        width: 89% !important;
        font-size: 18px;
        border: 1px solid #227dbe;
    }
    .dest-selector .model-selector-footer .button {
        color: #fff;
        border-radius: 3px;
        padding: 4px 10px;
        cursor: pointer;
        font-weight: 600;
        background: #007305;
        border: 1px solid #CCC;
        font-size: 14px;
    }
    button.reset.button {
        background: #a90000 !important;
    }
    .dest-selector .model-selector-footer .button span {
        display: none;
    }
    .ui-widget-header {
        border: 1px solid #aaaaaa;
        color: #fff;
        font-weight: bold;
        background: #227dbe;
    }
}

@media screen and (max-width: 361px) {
    .srch-res-hlx-tmpl .hotel{
        white-space: initial;
        overflow: visible;
        -ms-text-overflow: ellipsis;
        text-overflow: inherit;
    }
    .srch-res-hlx-tmpl .dates-table table tr {
        display: inline-grid;
        width: 93%;
    }
    .srch-res-hlx-tmpl .recommendation{
        display: none;
    }
    .price-element > span{
        display: inline-block;
    }
    .srch-res-hlx-tmpl .dates-table table tr {
        margin: 3%;
    }
}

/* grid start */
@media screen and (max-width: 960px) {
    .col-md-12 {
        width: 100% !important;
    }
    .col-md-11 {
        width: 91.66666667% !important;
    }
    .col-md-10 {
        width: 83.33333333% !important;
    }
    .col-md-9 {
        width: 75% !important;
    }
    .col-md-8 {
        width: 66.66666667% !important;
    }
    .col-md-7 {
        width: 58.33333333% !important;
    }
    .col-md-6 {
        width: 50% !important;
    }
    .col-md-5 {
        width: 41.66666667% !important;
    }
    .col-md-4 {
        width: 33.33333333% !important;
    }
    .col-md-3 {
        width: 25% !important;
    }
    .col-md-2 {
        width: 16.66666667% !important;
    }
    .col-md-1 {
        width: 8.33333333% !important;
    }
    .col-md-offset-12 {
        margin-left: 100%;
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-md-offset-9 {
        margin-left: 75%;
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-md-offset-6 {
        margin-left: 50%;
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-md-offset-3 {
        margin-left: 25%;
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-md-offset-0 {
        margin-left: 0;
    }
}

@media screen and (max-width: 680px) {
    .col-sm-12 {
        width: 100% !important;
    }
    .col-sm-11 {
        width: 91.66666667% !important;
    }
    .col-sm-10 {
        width: 83.33333333% !important;
    }
    .col-sm-9 {
        width: 75% !important;
    }
    .col-sm-8 {
        width: 66.66666667% !important;
    }
    .col-sm-7 {
        width: 58.33333333% !important;
    }
    .col-sm-6 {
        width: 50% !important;
    }
    .col-sm-5 {
        width: 41.66666667% !important;
    }
    .col-sm-4 {
        width: 33.33333333% !important;
    }
    .col-sm-3 {
        width: 25% !important;
    }
    .col-sm-2 {
        width: 16.66666667% !important;
    }
    .col-sm-1 {
        width: 8.33333333% !important;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-sm-offset-0 {
        margin-left: 0;
    }

}

@media screen and (max-width: 360px) {
    .col-xs-12 {
        width: 100% !important;
    }
    .col-xs-11 {
        width: 91.66666667% !important;
    }
    .col-xs-10 {
        width: 83.33333333% !important;
    }
    .col-xs-9 {
        width: 75% !important;
    }
    .col-xs-8 {
        width: 66.66666667% !important;
    }
    .col-xs-7 {
        width: 58.33333333% !important;
    }
    .col-xs-6 {
        width: 50% !important;
    }
    .col-xs-5 {
        width: 41.66666667% !important;
    }
    .col-xs-4 {
        width: 33.33333333% !important;
    }
    .col-xs-3 {
        width: 25% !important;
    }
    .col-xs-2 {
        width: 16.66666667% !important;
    }
    .col-xs-1 {
        width: 8.33333333% !important;
    }
    .col-xs-offset-12 {
        margin-left: 100%;
    }
    .col-xs-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-xs-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-xs-offset-9 {
        margin-left: 75%;
    }
    .col-xs-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-xs-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-xs-offset-6 {
        margin-left: 50%;
    }
    .col-xs-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-xs-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-xs-offset-3 {
        margin-left: 25%;
    }
    .col-xs-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-xs-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-xs-offset-0 {
        margin-left: 0;
    }
    pre.transfer-info {
        max-width: 300px;
    }

}
/* grid konec */

.no-padding{
    padding: 0;
}

.sb-img .cd-title{
    display: none !important;
}
.sb-img .cd-content{
    padding: 0;
}

.no-title .cd-title{
    display: none !important;
}

.img-responsive{
    width: 100%;
    max-width: 100%;
    height: auto;
}

#back-top {
    position: fixed;
    display: none;
    cursor: pointer;
    z-index: 99;
    right: 10px;
    bottom: 10px;
    width: 35px;
    height: 35px;
    border-radius: 2px;
    background: #000;
}
#back-top:before {
    display: block;
    cursor: pointer;
    transform: rotate(270deg);
    position: absolute;
    content: '\00BB';
    color: #fff;
    font-size: 35px;
    left: 4px;
    top: -2px;
}

.respon-tmpl-term-1 .no-pt{
    padding-top: 0 !important;
}
.respon-tmpl-term-1 .no-pr{
    padding-right: 0 !important;
}

.respon-tmpl-term-1 .top-title__hotel, .respon-tmpl-term-1 .top-bar, .respon-tmpl-term-1 .top-title__destination {
    margin: 10px 0;
}
.respon-tmpl-term-1 .top-title__destination{
    margin-top: 0;
}
.respon-tmpl-term-1 .info {
    padding: 10px;
    font-size: 14px;
    background: #f2f2f2;
}
.respon-tmpl-term-1 .info strong {
    padding-left: 10px;
    font-size: 15px;
}
.respon-tmpl-term-1 .info .date strong {
    font-size: 15px;
    padding-left: 0;
    clear: both;
    display: block;
}
.respon-tmpl-term-1 .info .date img {
    width: 20px;
    float: left;
}
.respon-tmpl-term-1 .info .date #group-availability-text {
    margin: 0;
    padding-left: 28px;
}
.respon-tmpl-term-1 .lm-wrap, .respon-tmpl-term-1 .fm-wrap  {
    position: absolute;
    background: #227dbe;
    z-index: 9;
    padding: 10px;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    display: none;
}
.respon-tmpl-term-1 .fm-wrap {
    right: 0;
}
.respon-tmpl-term-1 .date-detail.is-lm .lm-wrap, .respon-tmpl-term-1 .date-detail.is-fm .fm-wrap{
    display: block;
}
.respon-tmpl-term-1 .hotel-inner .price {
    display: block;
    text-align: center;
    margin-top: 15px;
    background: #227dbe;
    padding: 10px;
    text-decoration: none;
    font-weight: 600;
    font-size: 23px;
    color: #fff;
}
.respon-tmpl-term-1 .hotel-inner .order {
    background: #3da2ea;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: 15px 0;
    padding: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
.respon-tmpl-term-1 .alt-price {
    display: block;
}
.respon-tmpl-term-1 .info hr {
    margin: 15px 0;
    height: 1px;
    color: #dcdcdc;
    background: #dcdcdc;
    font-size: 0;
    border: 0;
}
.respon-tmpl-term-1 .thumb {
    position: relative;
}
.respon-tmpl-term-1 .gallery-top {
    width: 100% !important;
    height: 395px;
    margin-right: 5px;
    position: relative;
    float: left;
    overflow: hidden;
}
.respon-tmpl-term-1 .gallery-top img {
    width: 100%;
    height: 100%;
}
.respon-tmpl-term-1 .gallery-top .swiper-wrapper {
    width: 100%;
    float: left;
    padding-left: 0;
    margin: 0;
}
.respon-tmpl-term-1 .gallery-top .swiper-slide img {
    width: 100% !important;
    height: 100% !important;
}
.respon-tmpl-term-1 .gallery-thumbs {
    height: 110px;
    width: 100%;
    box-sizing: border-box;
    padding: 2px 0;
    float: left;
    position: relative;
    margin-top: 0px;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}
.respon-tmpl-term-1 .gallery-thumbs .swiper-wrapper {
    width: 100%;
    float: left;
    padding-left: 0;
    margin: 0;
    /* transform: translate3d(0px,0px,0px) !important;*/
}
.respon-tmpl-term-1.top-offer-gallery li,.respon-tmpl-term-1 .dates-view-gallery li{
    margin: 0;
}
.respon-tmpl-term-1 .gallery-thumbs .swiper-slide {
    height: 100%;
    margin-right: 10px !important;
    margin-left: 0 !important;
    cursor: pointer;
}
.respon-tmpl-term-1 .gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.respon-tmpl-term-1 .swiper-container-date .swiper-slide img {
    width: 100% !important;
    height: 100% !important;
}
.respon-tmpl-term-1 .simple-tabs .simple-tab-header a span {
    padding: 8px;
    display: inline-block;
    font-size: 16px;
    background: #eeeeee;
    margin-right: 10px;
    color: #000;
}
.respon-tmpl-term-1 .simple-tabs .simple-tab-header a.opened span {
    background: #227dbe;
    color: #fff;
}

@media screen and (max-width: 465px) {
    .srch-res-hlx-tmpl .dates-table table tr,  .srch-res-inv-tmpl .dates-table table tr{
        display: inline-grid;
        width: 94%;
        margin: 3%;
    }
    .search-results-tmpl-3 .srch-res-inv-tmpl .recommendation {
        width: 50%;
    }
    .srch-res-inv-tmpl .dates-table .date, .srch-res-hlx-tmpl .dates-table .date,  .srch-res-inv-tmpl .dates-table .duration,  .srch-res-hlx-tmpl .dates-table .duration {
        text-align: center !important;
    }
    .srch-res-inv-tmpl span.current-price, .srch-res-hlx-tmpl span.current-price {
        text-align: center !important;
        font-weight: 800;
        display: block;
    }
    .srch-res-inv-tmpl span.required-fees.short, .srch-res-hlx-tmpl span.required-fees.short {
        display: block;
        text-align: center !important;
    }
    .srch-res-inv-tmpl td.date-detail, .srch-res-hlx-tmpl td.date-detail{
        width: 100%;
    }
    .srch-res-inv-tmpl .dates-table-simple td, .srch-res-hlx-tmpl .dates-table-simple td {
        text-align: center !important;
    }
    .srch-res-hlx-tmpl .info, .srch-res-inv-tmpl .info{
        width: 100% !important;
    }
    .srch-res-hlx-tmpl .price-box, .srch-res-inv-tmpl .price-box {
        width: 100% !important;
    }
    .srch-res-hlx-tmpl .recommendation, .srch-res-inv-tmpl .recommendation{
        width: 50%;
        float: left;
        margin-top: 15px;
    }
    .srch-res-hlx-tmpl .top.clearfix .price.left, .srch-res-inv-tmpl .top.clearfix .price.left {
        width: 50% !important;
    }
    .srch-res-inv-tmpl td.date-detail a, .srch-res-hlx-tmpl td.date-detail a{
        font-weight: 800;
        font-size: 120%;
    }


    .params-search-tmpl-2 .dates-table-simple td, .params-search-tmpl-2 .dates-table-simple th {
        padding: 3px;
        text-align: center;
        display: inline-block;
        width: 50%;
        height: 25px;
    }
    .params-search-tmpl-2 .dates-table-simple td.price {
        width: 100%;
    }
    .params-search-tmpl-2 .dates-table-simple td.date-detail {
        width: 100%;
        font-weight: 800;
        margin-bottom: 20px;
    }
    .params-search-tmpl-2 .dates-table-simple td.lm {
        display: none;
    }
    .params-search-tmpl-2 .recommendation {
        width: 41%;
    }
    .respon-tmpl-term-1 .gallery-top{
        height: 35vh;
    }
    .params-search-tmpl-2 .dates-table-simple td img{
        float: none;
    }

    .params-search-tmpl-1 .dates-table-simple td, .params-search-tmpl-1 .dates-table-simple th {
        padding: 6px 2px;
        text-align: center;
        display: inline-grid;
        width: 100%;
        margin: 0;
    }
    .params-search-tmpl-1 .dates-table-simple tr {
        margin-bottom: 3%;
        background: #eaeaea;
        display: block;
        width: 100%;
    }
    .dates-table-simple td .date-detail-link {
        white-space: nowrap;
        font-weight: 600;
        font-size: 18px;
    }
    .params-search-tmpl-1 .overflow-visible {
        overflow: visible;
        padding: 0;
    }
    .params-search-tmpl-1 .dates-table-simple td.transport img{
        margin: 0 auto;
    }

    .respon-tmpl-term-1 .local-rating-3 {
        padding: 10px;
        background: #f2f2f2;
        border: 1px solid gainsboro;
    }
    .simple-tabs .simple-tab-header a{
        width: 100% !important;
    }
    .respon-tmpl-term-1 .simple-tabs .simple-tab-header a span{
        width: 100% !important;
        margin: 0;
    }
    .respon-tmpl-term-1 .row.hotel-info .col-lg-5.col-md-5.col-sm-12.no-pr.no-pt {
        padding: 0;
    }
    .respon-tmpl-term-1 .simple-tab-content{
        margin-top: 10px;
    }

    /* obj table */
    #edit-order-box .box.order tr:nth-child(1), #edit-order-box .box.order tr:nth-child(2), #edit-order-box .box.order tr:nth-child(3), #edit-order-box .box.order tr:nth-child(4) {width: 50%;float: left;}
    #edit-order-box .booking-participants tr:nth-child(1) {width:100% !important;}
    #edit-order-box .order-form table th {display: inline-table;width: 100% !important;font-size: 13px;text-align: left;}
    #edit-order-box .order-form table td {display: inline-table;width: 100%;}
    #edit-order-box .order-form table .head {width: 100% !important;}
    #edit-order-box .order-form input[type="text"], .order-form input[type="email"] {
        width: 100%;
        max-width: 100%;
    }
    #edit-order-box td.title select {
        width: 100%;
    }
    #edit-order-box table.booking-participants {width: 100%;}
    #edit-order-box .order-form #text {width: 100%;height: 60px;}
    #edit-order-box a.copy {width: 390% !important; max-width: 300px; display: block;text-align: left;}
    #edit-order-box .booking-participants td {width: 100% !important;}
    #edit-order-box .booking-participants th {width: 22% !important;}
    #edit-order-box .local-booking-form .price-notes p {font-size: 80%;font-size: 10px;padding-top: 10px;}
    #edit-order-box .colnames {width: 15% !important;display:none;}
    #edit-order-box.lang-cz .participant-row .title::before {content:'Oslovení';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-cz .participant-row .first-name::before {content:'Jméno';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-cz .participant-row .last-name::before {content:'Příjmení';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-cz .participant-row .birth::before {content:'Datum narození (den.měsíc.rok)';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}

    #edit-order-box.lang-sk .participant-row .title::before {content:'Oslovenie';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-sk .participant-row .first-name::before {content:'Meno';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-sk .participant-row .last-name::before {content:'Priezvisko';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}
    #edit-order-box.lang-sk .participant-row .birth::before {content:'Dátum narodenia (deň.mesiac.rok)';font-weight:700;max-width: 50% !important;display: block;float: left;min-width: 50% !important;}

    #edit-order-box .participant-row {padding: 10px;display: block;}

    .price-list select {
        max-width: 300px;
        width: 100%;
    }
}

#edit-order-box .occupancy-form .row .cell{width: 50%; max-width: 250px;}

/* objednavka */
.price-list .section.surcharges select {
    width: 100%;
    max-width: 100%;
}
.price-list .section table th {
    font-size: 16px;
}
.price-list .section table td {
    font-size: 14px;
}
.date-detail__structured-content .btn span {
    display: block;
    text-transform: initial;
    padding-top: 5px;
}
.btn#order-lidi-back {
    margin: 12px 0 12px auto;
    width: 100%;
    max-width: 250px;
    opacity: 0.65;
    transition: opacity 0.3s;
}
.btn#order-service {
    margin: 12px 0 12px auto;
    width: 100%;
    max-width: 250px;
}
.btn#order-lidi-back:hover {
    opacity: 1;
}
#order-sumary #placeHotel {
    font-weight: bold;
    font-size: 20px;
    margin-top: 0;
}
#order-sumary #placeHotel #roomOrderSelect {
    font-weight: normal;
    font-size: 16px;
}
#order-sumary #placeCountry {
    background: transparent !important;
    color: #000000;
    font-size: 14px;
}
#order-sumary .sumaryPrice {
    font-size: 14px;
}
#order-sumary .sumaryPrice strong {
    font-size: 20px;
    display: inline-block;
}
#order-sumary .line {
    font-size: 14px;
    margin-bottom: 5px;
}
#order-sumary .line em {
    width: 22px;
    display: inline-block;
}
#order-sumary .line .listName {
    width: 150px;
    display: inline-block;
}
#order-sumary .line .list-param {
    font-weight: bold;
}
@media only screen and (max-width: 400px) {
    #order-sumary .line .list-param {
        display: block;
    }
    .order-form input[type="text"], .order-form input[type="email"] {
        max-width: 210px;
    }
}
@media screen and (max-width: 680px) {
    .local-booking-form .box .box-content {padding: 0px !important;}
    .price-list .section table th {width:30% !important;float:none !important;display:none !important;}
    .price-list .section table .description {width: 100%;text-align: left;float: left;font-weight:700;border-bottom:1px solid #ddd;padding: 10px 0px;}
    .price-list .section table .price, .price-list .section table .count, .price-list .section table .total {float:left;}
    .price-list .section table .price {width: 40%;}
    .price-list .section table .total {width: 45%;font-weight:700;padding-right:5px;}

    .order-form table th {
        text-align: left;
        width: 50%;
    }
    .order-form #text {
        width: 100% !important;
        height: 80px;
    }
    .dates-tmpl .order-form .new-submit {
        padding: 15px;
        height: auto;
    }
    .price-list .section.total-price .total-price-value {
        font-size: 1.2em;
        display: inline-block;
    }
}
.no-pt{
    padding-top: 0 !important;
}
.no-pb{
    padding-bottom: 0 !important;
}
.no-pl{
    padding-left: 0 !important;
}
.no-pr{
    padding-right: 0 !important;
}
.overflow-visible {
    overflow: visible !important;
}
label.show-menu.isOpen:before {
    content: '\2715';
} 
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding: 15px 15px 0 15px;
}

.col-lg-5ths {
  width: 20%;
  float: left;
}

@media (max-width: 960px) {
  .col-md-5ths {
    width: 50%;
    float: left;
  }
}

@media (max-width: 680px) {
  .col-sm-5ths {
    width: 100%;
    float: left;
  }
}



@media screen and (max-width: 465px){
.cesys-rating__item.cesys-rating__item--main{width: 100%;}
 .params-search-tmpl-1 .recommendation strong {margin-top: 2px;} .params-search-tmpl-1 .recommendation {
    width: 100%;
  }
  .params-search-tmpl-1 .recommendation img {
    width: 17%;
  } 
  .params-search-tmpl-1 .smInner .price-info {
    width: 100%;
  }
  .srch-res-inv-tmpl .dates-table, .srch-res-inv-tmpl .more-link {
width: 100%;
}
  
  
  }


